cm {oce} | R Documentation

## Current-meter record

### Description

The result of using `read.cm` on a current meter file holding measurements made with an InterOcean S4 device. See `read.cm` for some general cautionary notes on reading such files, and be aware that the salinities in this sample dataset are known to be incorrect, for unknown reasons perhaps related to lack of calibration of an old instrument that is seldom used.

### Usage

    data(cm)

### See Also

The documentation for `cm-class` explains the structure of `cm` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(cm)
    summary(cm)
    plot(cm)

    ## End(Not run)

[Package oce version 0.9-18 Index]